{
    "cpu": "arm64",
    "display_name": "Workspace_SpaceAgent-E1016P02-linux-aarch64",
    "display_productname": "vdi",
    "display_softname": "Workspace",
    "display_subsoftname": "SpaceAgent",
    "os": "linux",
    "pkg_name": "H3C_Workspace_SpaceAgent-E1016P02-linux-aarch64.deb",
    "terminal": "",
    "type": "SpaceAgent",
    "version": "E1016P02"
}
